
#stacks_in_12746 {
    background-image: url("CBF1D26E-5886-4CF0-8E66-5F2DD41F9C5F.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	padding:  20px;
}
#stacks_in_12876>.s3_row {
	margin: 0 -10px;
}

#stacks_in_12876>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_12876>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_12876>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_12876>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}




#stacks_out_12876 {
	width: 74%;
}

#stacks_in_12857 {
	padding:  20px;
}

#stacks_in_12858 {
	font-size: 136%;
}

#stacks_in_12902 {
	background-color: rgba(204, 204, 204, 1.00);
}

#stacks_out_12902 {
	width: 90%;
}
